@import url(http://fonts.googleapis.com/css?family=Source+Serif+Pro);
@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro);
@charset "utf-8";
html, body, h1, h2, h3, h4, h5, h6, p, ol, dl, dd, dt, img, blockquote, q, div, table, thead, tbody, tfoot, caption, th, tr, td, a, form, input, textarea, fieldset, pre{margin:0; padding:0}
:focus{outline:0}
 * {box-sizing:border-box}
html {font-size:62.5%}
.clr {clear:both;height:1px;line-height:1px}

body {background:#f5f5f5   }
  .secondb { margin:0 auto  }


.margins {max-width:1072px;width:95%;margin:0 auto}
#logo {
	float:left;
	max-width: 30%;
}
#logo img {
	padding-top:24px;
	margin-left:15px;
	line-height:60px;
  max-width:100%;
}
#top {height:129px; 
      background:#ffffff;

  }
 
  #mnuswitch {display:none}
 h1 {text-align:left ;line-height:28px;font-size:26px;color:#ae0f42;font-weight:normal;margin-bottom:30px;font-family:"Source Sans Pro"}
  h2 {
	text-align:left;
	line-height:28px;
	font-size:26px;
	color:#0086cb;
	font-weight:normal;
	margin-bottom:10px;
	font-family:"Source Sans Pro"
}
 

  h1 {font-size:32px;  text-transform:uppercase;}  
  
  #stickylimit h1 {font-family:"Source Sans Pro";font-size:34px;font-weight:100}
  
  
  h3 {
	font-size:2.2em;
	line-height:1.2em;
	font-family:"Source Sans Pro";
	color:#999999;
	font-weight:lighter;
	text-align: left;
}
  
  p {
	font-size:1.7em;
	line-height:1.3em;
	color:#4d4949;
	font-family:"Source Serif Pro";
	text-align: justify;
}
  p strong{font-size:1.4em;
	line-height:1.3em;
	color:#6c727c;
	font-family:"Source Sans Pro"}
  
 
  
  ul li {
	font-size:1.6em;
	line-height:1.5em;
	color:#666464;
	font-family:"Source Serif Pro"
}

.bottomlist ul { margin-left: 0px; padding-left:0px; }
.bottomlist ul li {
	font-size:1.3em;
	line-height:1.2em;
	font-family:"Source Sans Pro";
	color:#6c727c;
	list-style:none;
	padding:7px 5px 7px 10px;
	margin-left:0;
	background-color:#e5e2e2;
	margin-bottom:2px;
}
.bottomlist ul li a {font-size:1.3em;line-height:1.2em;color:#777777; text-decoration:none; text-transform:uppercase; font-family:"Source Sans Pro"; list-style:none; }
.bottomlist ul li:hover {font-size:1.3em;line-height:1.2em;color:#6c727c; background-color:#bde3ee; list-style:none; margin-bottom:2px; margin-left:0; font-family:"Source Sans Pro"}




  
 .homepan {box-sizing:border-box;width:33.3333%;padding-left:7px;padding-right:7px;float:left;}
 .homepan h2 { font-family:"Source Sans Pro";
	margin-bottom:10px;
	color:#ae0f42;
	font-weight:normal;
}
 .homepan p {font-size:.9em;line-height:1.4em;color:#777777}
 .homepan ul  {margin-left:-35px}
  .homepan ul li {
	font-size:1em;
	line-height:1.4em;
	color:#6c727c;
	background-color:#edeaea;
	list-style:none;
	margin-bottom:2px;
	padding:5px 5px 5px 10px;
	margin-left:0;
	font-family:"Source Sans Pro";
}
  
  



 
  
  
   .homepan ul li:hover {font-size:1em;line-height:1.4em;color:#6c727c; background-color:#bde3ee; list-style:none; margin-bottom:2px; padding:5px 5px 5px 10px; margin-left:0}
  .homepan ul li a {font-size:.9em;line-height:1em;color:#777777; text-decoration:none; text-transform:uppercase}
  
  
 
 .homepan .b {background:#fff;border:1px solid #b5bdc5;min-height:500px;box-sizing:border-box}
  .homepan .b img {border-bottom:1px solid #b5bdc5;max-width:100%}
  
 .homepan .c { box-sizing:border-box;padding:20px 14px;font-size:18px;line-height:37px;}
  .homepan a.rmr {color:#0086cb;font-family:"Source Sans Pro";display:inline-block;padding-left:25px;background:url(images/arrow.png) no-repeat left center;
                  background-size:22px 22px;text-decoration:none}
  
  
  
  div.horizontal_pane {margin-bottom:40px;background:#fff;box-sizing:border-box;background:#fff;border:1px solid #b8bfc7}
  div.horizontal_pane img {max-width:32%;border-right:1px solid #b8bfc7;}
   div.horizontal_pane .content {box-sizing:border-box;padding:10px;background:#fff;float:right;width:68%}
  
  
  #footer .footl {
	font-family:"Source Sans Pro";
	float:left;
	width:33%;
	box-sizing:border-box;
	padding-left:30px;
	font-size:14px;
	line-height:21px;
	color:#fff;
	text-align: left;
}
  #footer   .footr {
	font-family:"Source Sans Pro";
	float:left;
	width:33%;
	box-sizing:border-box;
	padding-left:30px;
	padding-right:30px;
	font-size:14px;
	line-height:16px;
	color:#fff;
	
}
    #footer .footl p, 
     #footer   .footr p {text-align: left;
     
       font-family:"Source Sans Pro";box-sizing:border-box;font-size:14px;line-height:18px;color:#fff
     }
   .footl p strong, 
    .footr p strong {color:#fff; font-family:"Source Sans Pro"; font-size:14px;
	}
	
	 .footlist{float:left;width:10%; margin-left:60px}
          
	
	
  .toline {margin-left:40px;float:right;width:32%;box-sizing:border-box;border:1px solid #adb5be;background:#fff;padding:34px 16px; }   
   .toline,.toline p {
	line-height:1.2em;
	font-size:1.2em;
	font-family:"Source Serif Pro"  ;
	text-align:left  
   }  
   
   .toline h2 {font-size:30px;font-weight:bold;color:#ae0f42; font-family:"Source Sans Pro"; }
   
   .toline h3 {
	font-size:2.2em;
	line-height:1.0em;
	font-family:"Source Sans Pro";
	color:#999999;
	font-weight:lighter;
	text-align: left;
}
   .toline strong {
	font-size:14px;
	font-weight:bold;
	color:#666666;
	font-family:"Source Sans Pro";
	text-align: left;
}
   
 #tinyMCEhp2, .whygo {font-family: Arial;
color: #004054;
font-size: 16px;
font-weight: 400;
letter-spacing: -0.16px;
line-height: 14px;
text-align: left;
padding-top:20px;padding-bottom:30px;
min-height:240px;
}

 #tinyMCEhp2 ul , .whygo ul {padding:0;padding-top:40px;float:left;margin:0;list-style:none}
 #tinyMCEhp2 ul li, .whygo ul li {
 padding-left:18px;background:url(images/bullet.png) no-repeat 0px .2em;
 padding-bottom:15px;
 } 

#tinyMCEhp2 img, .whygo img {float:right} 

 #tinyMCEhp2 h2, .whygo   h2 {
     font-family: "Source Sans Pro";
     width:300px;float:left; padding-top:40px;
color:
#004054;
font-size: 48px; 
font-weight: 100;
line-height: 36px; 
text-align: left;
 }
 #tinyMCEhp2 h2 span, .whygo   h2 span {

font-family: "Source Sans Pro";
color:
#004054;
font-size: 64px; 
font-weight: 300;
line-height: 60px;
display:block 
text-align: left;
 }
 
#tinyMCEhp, .hpp { width:100%; padding:0px;min-height:450px;
           font-family: "Source Sans Pro";
color:
#012d3b;
font-size: 16px; 
font-weight: 300;
line-height: 22px; 
text-align: left;
padding-top:20px;
          text-align:left;
        }
  
#tinyMCEhp img,  .hpp img  {margin-right:50px;float:left;max-width:500px;width:51%} 
  
#tinyMCEhp h2,  .hpp h2 {font-family: "Source Sans Pro";
color:
#004054;
font-size: 30px; 
font-weight: 100;
line-height: 32px; 
text-align: left;

 }
 
 
 #tinyMCEhp h3,  .hpp h3   {
 font-family: ""Source Sans Pro" Condensed";
color: #1ab17f;
font-size: 30px;
font-weight: 700;
line-height: 30px;
text-align: left;
padding-left:10px;
 
 }
 
 #tinyMCEhp p,  .hpp p   {
font-family: "Source Sans Pro";
color:
#012d3b;
font-size: 16px; 
font-weight: 300;
line-height: 22px; 
text-align: left;
 
 }
 
 #tinyMCEhp a,  .hpp a   {font-family: Arial;
color: #fff;
font-size: 16px;
font-family:"Source Sans Pro";-webkit-border-radius: 3px;
border-radius: 3px;
line-height: 40px;
text-align: left;
 text-decoration:none;
 display:inline-block;
 padding :0px 30px;
 background:#BDD400;
 text-transform:uppercase;
 margin-top:5px;
 }
  
  
  
  
#slidecontact .rhpane {border:1px solid #e2e2e2;padding:10px;background:url(images/bgr_rhpane.png) repeat-x;-webkit-border-radius: 7px;
border-radius: 7px;margin-bottom:5px;-webkit-box-shadow: 0 0 10px 0 rgba(3,3,3,.4);
box-shadow: 0 0 10px 0 rgba(3,3,3,.4);}

#slidecontact .rhpane.ask {background:#fff;background:url(images/ico_ask.png) no-repeat right top;padding-right:0px;background:#fff}
 #slidecontact .rhpane.ask h2 {margin-bottom:15px}
#slidecontact .rhpane.ask input[type=text],#slidecontact .rhpane.ask  textarea  {font-family:"Source Sans Pro";color:#999999;font-size:14px;
border:1px solid #cccccc;width:200px;        padding:5px;margin-bottom:5px;font-weight:200;-webkit-border-radius:4px; border-radius:4px;}
#slidecontact .rhpane.ask  textarea  {height:70px}



#dwnbox h2 {color:#71c167;font-size:30px;font-family:"Source Sans Pro";font-weight:200;margin-bottom:10px;}
       #dwnbox a {display:block;padding-left:35px;text-decoration:none;color:#666666;font-family:"Source Sans Pro";font-weight:normal;
                    font-size:13px;line-height:14px;}
       #dwnbox a.pdf {background:url(images/ico_pdf.png) no-repeat;min-height:22px}
           #dwnbox a:hover {text-decoration:underline}
 
  #newsletter {width:44%;float:right }       
 #newsletterbox  { 
        font-family: "Source Sans Pro";
color:
#ffffff;
font-size: 24px;                                                      
font-weight: 300;
line-height: 26px; 
text-align: left;
letter-spacing:-1px
 
 }

 #newsletterbox form {clear:both;float:left; margin-top:5px; }
 #newsletterbox input[type=text]{
	width:280px;
	margin-left:0px;
	color:#000000;	 -webkit-border-radius: 4px;
border-radius: 4px;
} 
  
form.newsletter input[type=submit] {height:30px;width:107px;border:0px;background:#92bc28;padding:0;
font-family: Arial;
color: #ffffff;
font-size: 14px;
font-weight: 400;
line-height: 18px;-webkit-border-radius: 4px;
border-radius: 4px;
 
 }
form.newsletter input[type=text]  {
	height:28px;
	padding:2px;
	border:0px;
	width:220px;
-webkit-border-radius: 4px;
border-radius: 4px;
	color: #333333;
}
          
#intright {width:100%;  margin-left:0px}
#intright.mceContentBody {background:#fff} 
 
  
   
    /*
 *
 * marketing  slider
 *
 */

#sliderhd {
	height:425px;
	width:100%;
	margin-bottom:15px
}

.bx-wrapper {margin:0 auto; width:100%; height:auto}
.bx-wrapper .bx-viewport {border:0;box-shadow:none;left:0;width:85%; height:auto}
#marketarea {
	border:1px solid #000;
	background:#8a91a0;
}
#marketarea2 {border-bottom:28px solid #ab063a;width:100%;margin-bottom:0px; margin-top:0px; margin-bottom:15px;}
#marketarea2 .mta {width:100%;border:0;}
#marketarea2 .marketsl {width:100%; position:relative;background-repeat:no-repeat;background-position:center center}
.bx-wrapper {margin:0 auto;}
.bx-wrapper .bx-viewport {border:0;box-shadow:none;left:0 }
 
 #tinymcesl {background:#636363;}
#tinmcesl, #marketarea2 .padding {
	width:100%;
	background:rgba(21,22,23,.6);
	color:#fff;
	font-family:"Source Sans Pro";
	font-weight:normal;
	font-size:12px;
	text-align:left;
	padding:20px 25px;
	position:absolute;
	right:0;
	bottom:0px;
}
#tinmcesl, #marketarea2 .padding h2 {
	font-family:"Source Sans Pro";
	color:  #ffffff;
	font-size: 48px;
	font-weight: 700;
	line-height: 50px;
	text-align: center;
	margin-top: 10px;
	margin-bottom:10px;
	padding: 0 50px 0 50px;	

	
}
#tinmcesl, #marketarea2 .padding  p {
	margin:3px 0px;
	color:  #ffffff;
	font-size: 14px;
	font-weight: 300;
	font-family: Arial;
	line-height: 16px;
}
#tinmcesl, #marketarea2 .padding h3 { }
#tinmcesl, #marketarea2 .padding h4 { }

#marketarea2 .padding a { display:none}
#marketarea2 .padding .dte {
	float:left;
	padding-right:15px;
	margin-right:15px;
	border-right:1px solid #fff;
	font-family: Arial;
	color:#ffffff;
	font-size: 14px;
	font-weight: 400;
	line-height: 18px;
	text-align: center;
	text-transform:uppercase;
}
#marketarea2 .padding .dte p {
	font-family: Arial;
	color: #48dfad;
	font-size: 32px;
	font-weight: 700;
	letter-spacing: -0.8px;
	line-height: 36px;
	margin:0;
	text-align: center;
 }

 


/* main menu */
      #mnuhldr {
	float:right;
	width:60%;
	margin-top:53px;
}
#menu {
	height:40px;
	font-family: "Source Sans Pro";
	text-transform:uppercase;
	font-size:1.4em
}
#menu ul {list-style:none;margin:0;padding:0; }

#menu ul li {float:right; }

#menu ul li a {
	display:block;
	line-height:39px;
	padding:0px 15px;
	text-decoration:none;
	font-family: "Source Sans Pro";
	color: #848b93;
	font-size: 1.3em;
	font-weight: 400; 
 

 
}

#menu ul li a.home {margin-left:0;background:url(images/ico_home.png) no-repeat center center}

#menu ul li ul { display:none; font-size:18px; }
#menu ul li:hover ul {display:none; font-size:18px;}
/*
#menu ul li:hover {background:#fff}
#menu ul li:hover a {color:#0789BB !important}

 #menu ul li ul li {background:#a4002c url(images/m0.png) no-repeat right center;border-bottom:1px solid #C2E4BD;line-height:28px;width:100%;margin:0px}
 #menu ul li ul li:hover {background:#fff url(images/m1.png) no-repeat right center;color:#a4002c }
  #menu ul li ul li:hover a {color:#a4002c }
  */
  #menu ul li.sel  a,#menu ul li.sfHover  a {  color:#000; font-size:18px}  
 #menu ul li  a span {display:block;position:relative; font-size:18px;} 
 #menu ul li  a.dropdwn {padding-left:0px; font-size:16px; color:#848b93;}
 #menu ul li  a.dropdwn span {font-size:16px;color:#848b93; border:0px solid #cecdcb;border-bottom-color:#fff;position:relative ;top:-0px;
 padding:0px 10px 0px 10px; display:block ;background:#fff;z-index:99999;
        -webkit-box-shadow: -0px 10px 20px -3px rgba(2,2,2,.8);
box-shadow: -0px 10px 20px -3px rgba(2,2,2,.8);
 
 }
 
  
  
  /* right column */
  
 #intright h2.upper {
	color:#cc0099;
	font-size:30px;
	margin-left: 26px;
}

 
 
#tinmcesl2, #marketarea .bottomtxt {position:absolute;bottom:0px;width:100%}
 #tinmcesl2 {width:1024px;}   
#tinmcesl2 a, #marketarea .bottomtxt a {
	text-decoration:none;
	background:#fff url(images/slide_arr.png) no-repeat right center;
	float:left;
	border:1px solid #cccccc;
	display:block;
	width:22%;
	margin-left:1%;
	line-height:48px;height:48px;overflow:hidden;
	padding:0px 10px;
	color:#71c167;
	font-size:24px;
	font-family:"Source Sans Pro"
    }
    #tinmcesl2 a.sel, #marketarea .bottomtxt a.sel{background-image:none;color:#c61188} 
 #tinmcesl2 a, #marketarea .bottomtxt a img {float:left;margin-right:10px;}
#marketarea .bottomtxt a:nth-child(1) {margin-left:0}



  .bx-wrapper .bx-pager.bx-default-pager {bottom:15px;z-index:12311}
.bx-wrapper .bx-pager.bx-default-pager a {border-radius:7px;-webkit-border-radius:7px;background:#2b2b2b;width:14px;height:14px;padding:0;}

.bx-wrapper .bx-pager.bx-default-pager a.active {background:#fff}

  
/*

 *

 * POPUP MENU

 *

 */

   

   

.popuphold {
  	max-width: 700px;
    width:100%;
   
	display:none;
    z-index:9999999;
	position:absolute;

	top:45px;

	left:0;

	background:#fff;

	-webkit-box-shadow: 7px 7px  8px 0px rgba(2, 2, 2, .8);

	box-shadow:  7px 7px  8px 0px rgba(2,  2, 2, .8);

	z-index:100000;

	border:1px solid #d1d0ce;
  border-top:0px;

}

.popuphold h4 {margin-left:30px;font-size:18px;color:#666666;font-family:"Source Sans Pro"}
.popuphold  .content .themenu {width:50%; float:left}
.popuphold  .content .themenu ul {margin:0;padding:0;list-style-type:none;list-style-image:none}
.popuphold  .content .themenu ul li {display:block;margin-left:30px;padding:5px 0px;border-bottom:1px dashed #666 }
.popuphold  .content .themenu ul li a {font-size:1em;text-decoration:none;color:#666666}
 
 .popuphold .content {padding:35px 25px 55px 25px}
   #mnupopmce {margin:15px;width:545px;background:#f3f5f7}
 /*
  .popuphold .content .rhcol {width:545px;padding:30px;float:right;margin-bottom:15px;background:#d5d7d9 url(images/bgr_rhcol.png) repeat-x}

  .popuphold .content .rhcol,  .popuphold .content .rhcol p, #mnupopmce, #mnupopmce p { font-size:12px;color:#666666;line-height:18px}
  .popuphold .content .rhcol img, #mnupopmce img {border:8px solid #fff;float:left;margin-right:30px}
  .popuphold .content .rhcol h2,#mnupopmce h2 {font-size:20px;color:#0099cc;margin-bottom:1px;font-weight:normal}
  .popuphold .content .rhcol h3,#mnupopmce h3 {font-size:14px;color:#303234;margin-bottom:10px}
  .popuphold .content .rhcol ul, #mnupopmce ul {margin:10px 0px;padding:0;list-style:none}
  .popuphold .content .rhcol ul li, #mnupopmce ul  li { font-size:12px;color:#666666;line-height:14px; border:0}
  .popuphold .content .rhcol .rmore {margin-top:10px;float:right}
  .popuphold .content .themenu {width:220px;float:left}
*/
  


#homerr {float:right; width:27.2%;background: #990000; /* Old browsers */
background: -moz-linear-gradient(top,  #990000 0%, #990100 22%, #aa0b07 31%, #df2f1c 49%, #f03b23 58%, #f03b23 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#990000), color-stop(22%,#990100), color-stop(31%,#aa0b07), color-stop(49%,#df2f1c), color-stop(58%,#f03b23), color-stop(100%,#f03b23)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #990000 0%,#990100 22%,#aa0b07 31%,#df2f1c 49%,#f03b23 58%,#f03b23 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #990000 0%,#990100 22%,#aa0b07 31%,#df2f1c 49%,#f03b23 58%,#f03b23 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #990000 0%,#990100 22%,#aa0b07 31%,#df2f1c 49%,#f03b23 58%,#f03b23 100%); /* IE10+ */
background: linear-gradient(to bottom,  #990000 0%,#990100 22%,#aa0b07 31%,#df2f1c 49%,#f03b23 58%,#f03b23 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#990000', endColorstr='#f03b23',GradientType=0 ); /* IE6-9 */
height:400px;
padding:10px;
box-sizing:border-box;overflow:hidden;
color:#ffcc00;font-size:16px;font-family:"Source Sans Pro";

}   

#homerr.mceContentBody  {width:282px}
#homerr h2 {text-align:center;color:#ffcc00;font-size:30px;font-weight:400;line-height:30px}
#homerr h3 {text-align:center;color:#ffffff;font-size:48px;font-weight:700;line-height:48px}
#homerr h4 {text-align:center;color:#ffcc00;font-size:30px;font-weight:400}
#homerr a {display:block;background:#00b8f1;border:2px solid #fff;border-radius:2px;-webkit-border-radius:2px;
line-height:42px;font-size:18px;color:#fff;text-align:center;text-decoration:none}

#hrrpane {  margin-left:30px;float:right; width:27.2%;padding:10px;box-sizing:border-box;font-size:14px;color:#666666;line-height:16px;font-family:Arial }
#hrrpane h2 {
	color:#339933;
	font-size:30px;
	font-family:"Source Sans Pro";
	font-weight:400;
	letter-spacing:-1px;
	line-height:35px;
	margin-bottom:5px;
}
#hrrpane.mceContentBody  {width:282px}
#hrrpane a {display:block-inline;background:#00b8f1;  padding:0px 10px;
line-height:27px;height:27px;font-size:14px;color:#fff;text-align:center;text-decoration:none}


/* homepage panels */

  #tinymcehp,  .hrpane {
  margin-top:5px;
	min-height:110px;
	padding:0px;
	width:33.4%;text-align:right;overflow:hidden;
	float:left;
  border:1px solid #cccccc;
  background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #ffffff 62%, #fcfbfc 70%, #f0f0f0 87%, #efefef 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(62%,#ffffff), color-stop(70%,#fcfbfc), color-stop(87%,#f0f0f0), color-stop(100%,#efefef)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#ffffff 62%,#fcfbfc 70%,#f0f0f0 87%,#efefef 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#ffffff 62%,#fcfbfc 70%,#f0f0f0 87%,#efefef 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#ffffff 62%,#fcfbfc 70%,#f0f0f0 87%,#efefef 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#ffffff 62%,#fcfbfc 70%,#f0f0f0 87%,#efefef 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#efefef',GradientType=0 ); /* IE6-9 */

 
}
 
      #tinymcehp { float:none;margin:10px;width:345px}
        #tinymcehp p,  .hrpane p  {margin:0;padding:0;display:inline}
    #tinymcehp h2,  .homepanels h2   {line-height:48px;color:#fff;font-size:48px;font-family:"Source Sans Pro";font-weight:200;margin-bottom:15px}
      #tinymcehp h3,   .homepanels h3 {font-size:18px;color:#fff;font-family:"Source Sans Pro";font-weight:400}
    #tinymcehp h4,  .homepanels h4 {
	font-size:16px;
	color:#fff;
	font-family:"Source Sans Pro";
	font-weight:400;
	margin-bottom:5px;
	margin-top: 5px;
}
   
      
 div.searchpan    { font-size:22px;font-family:"Source Sans Pro";color:#fff;margin-top:20px;padding:12px 15px;;width:46%;float:left;background:#c61188;-webkit-border-radius: 2px;border-radius: 2px;
 }  
 
  
    
 div.memberpan    {  font-size:22px;font-family:"Source Sans Pro";color:#fff;margin-top:20px;padding:12px 15px;;width:46%;float:right;background:#c61188;-webkit-border-radius: 2px;border-radius: 2px;
 }     
      div.searchpan select, div.memberpan input[type=text] {margin-left:30px;width:255px;padding:3px; border:1px solid #c6cdde;;-webkit-border-radius: 2px;border-radius: 2px;}
   div.memberpan   input[type=submit],div.searchpan input[type=submit] { background: url(images/btt_srch.png) no-repeat;
   width: 31px;
   height: 24px;   text-indent:-100px;border:0px; 
   }
      
a.homel {display:block;float:left;width:31.9%;margin-right:1%;line-height:70px;text-indent:30px;border:2px solid #afca3b;
      background:#fff url(images/new/arr_d_sprite.png) no-repeat 95% -100px;
    font-size:30px;color:#666666;-webkit-border-radius: 15px;border-radius: 15px;text-decoration:none;margin-top:15px;height:70px; }
    
  a.homel:hover,a.homel.sel {color:#fff;background-color:#afca3b;background-position:95% 27px;position:relative}
  
  a.homel.sel:after  { top: 100%; left: 50%; border: solid transparent; content: " "; height: 0; width: 0;z-index:2; 
  position: absolute; pointer-events: none; border-color: rgba(162, 193, 26, 0); border-top-color: #a2c11a; border-width: 16px; margin-left: -16px; }
 

.cnthld {padding:5px;display:none;background:#f1f6dd;-webkit-border-radius: 15px;
border-radius: 15px;position:absolute;left:0;width:100%;margin-top:100px;margin-left:-10px;z-index:0}
.cnthld  a {height:auto;font-size:22px;line-height:24px;
            text-decoration:none;color:#333333;font-family:"Source Sans Pro";
            font-weight:300; border-bottom:1px solid #bbd259;
            width:31%;margin-right:1%;display:inline-block;
            padding:1% 0.45%;
            }
  

  /* testimonials */
  
  #testims {margin-top:50px;margin-left:-20px}
  #testims2 {}
  
  #testims2 .testims {font-size:24px;font-style:italic;line-height:36px;color:#666666;font-family:georgia;width:100%;padding-top:20px;padding-bottom:20px}
  #testims2 .testims h2 {font-family:"Source Sans Pro";font-size:60px;color:#666;font-weight:200;letter-spacing:-1px;line-height:60px}
  #testims2 .testims span {color:#999;display:block;text-align:right}
  #testims2 .testims .thumb {float:left;margin-right:45px;-webkit-box-shadow: 0 0 25px -10px rgba(64,64,64,.6);box-shadow: 0 0 25px -10px rgba(64,64,64,.6);margin-left:20px}
  #testims2 .testims .thumb img {border:20px solid white;width:150px}
  #testims .bx-wrapper .bx-controls-direction a.bx-next {margin-right:-80px;margin-top:-30px;height:70px;width:75px;background:url(images/new/arr_r_green.png) no-repeat;}
  #testims .bx-wrapper .bx-controls-direction a.bx-prev {margin-left:-65px;margin-top:-30px;height:70px;width:75px;background:url(images/new/arr_l_green.png) no-repeat;}
  
  /* brans/panels */


#newsslider {height:395px;width:100%;margin:0px  0 0px 0; padding-bottom:20px;padding-top:20px}
#newsslider2 {height:292px;width:100%}
#newsslider .thel {float:left;height:290px;Width:188px; margin-right:5px;border:1px solid #d3d3d3;background:#fff;
-webkit-border-radius:4px;
border-radius: 4px;}
#newsslider .thel .desc {font-family: Arial;
color:
#999999;
font-size: 12px;
font-weight: 400;
line-height: 14px;
text-align: left;padding:5px 15px}
 

#newsslider .bx-prev {background:url(images/arr_g_l.png) no-repeat;left:-40px;top:110px;margin-top:0}
#newsslider .bx-next {background:url(images/arr_g_r.png) no-repeat;right:-10px;top:110px;margin-top:0}

#wrkslider {height:240px;width:100%;margin:40px  0 0px 0;border-bottom:1px solid #ccc;padding-bottom:20px}
#wrkslider2 {height:240px;width:100%}
#wrkslider .thel {
	float:left;
	height:240px;
	Width:205px;
	padding-right:5px;
	margin-right:0px;
}
#wrkslider .bx-prev {background:url(../images/arr_w_l.png) no-repeat;left:-40px;top:60px;margin-top:0}
#wrkslider .bx-next {background:url(../images/arr_w_r.png) no-repeat;right:-40px;top:60px;margin-top:0}

.bx-wrapper .bx-viewport {background:none}
 .thel a.rmr {display:inline-block;
 
 background:#bed600;
 color:#fff;
 font-family: Arial;
color:
#ffffff;
font-size: 12px;
font-weight: 700;
text-align: left;
padding:5px 10px;margin-top:5px;margin-left:15px;text-decoration:none;}

.thel h2 {font-family: Arial;
color:
#003366;
font-size: 18px;
font-weight: 700;
line-height: 18px;
text-align: left;padding:5px 15px}
.thel h3 {font-family: Arial;
color:
#004054;
font-size: 14px;
font-weight: 400;
line-height: 18px;
text-align: left; left;padding:5px 15px;padding-top:0px;}

.thel .b1 {border:0px solid #cdcdcd;background:#fff;padding:5px;  ;}
.thel .b2 {border:0px solid #fff; width:180px;height:130px;overflow:hidden;text-align:center}
.thel .b2 img {
	min-width:160px;
	min-height:130px
}
.thel b {Color:#0099cc;font-family:"Source Sans Pro";font-size:18px;letter-spacing:-1px;line-height:40px;margin-bottom:10px;display:block;font-weight:normal}
   #testslider .bx-prev {background:url(images/arr_g_l.png) no-repeat;left:-40px;top:40px;margin-top:0}
#testslider .bx-next {background:url(images/arr_g_r.png) no-repeat;right:-10px;top:40px;margin-top:0}

#testslider .thel .b1 {float:left;margin-right:35px}  
#testslider .thel .b2 {width:130px;height:100px}
#testslider .thel .b2 img {min-width:130px;min-height:100px}
 #testslider  .thel .desc {font-family:arial;font-size:14px;line-height:18px;height:90px;padding:0px}
  #testslider  .thel b{ display:block;float:none;font-size:14px;font-family:Arial;color:#3399cc} 
#wrkslider {height:240px;width:100%;margin:40px  0 25px 0;border-bottom:1px solid #ccc;padding-bottom:20px}
 #wrkslider .bx-wrapper {max-width:1045px !important}
 #newsslider .bx-wrapper {max-width:1045px !important}
#wrkslider2 {height:240px;width:100%}
#wrkslider .thel {float:left;height:240px;Width:205px;padding-right:5px;margin-right:5px;}
#wrkslider .bx-prev {background:url(images/arr_w_l.png) no-repeat;left:-40px;top:60px;margin-top:0}
#wrkslider .bx-next {background:url(images/arr_w_r.png) no-repeat;right:-40px;top:60px;margin-top:0}
#wrkslider .thel .b1 {border:1px solid #cdcdcd;background:#e4e1e1;padding:5px;-webkit-border-radius:2px; border-radius:2px;;}
#wrkslider .thel .b2 {border:2px solid #fff;background:#e4e1e1;width:184px;height:137px;overflow:hidden}
#wrkslider .thel .b2 img {min-width:184px;min-height:137px}
#wrkslider .thel b {Color:#fff;font-family:"Source Sans Pro";font-size:18px;letter-spacing:-1px;line-height:20px;margin-top:10px;margin-bottom:10px;display:block;font-weight:normal}
#wrkslider .thel .desc { 	font-size:12px; 	color:#cccccc;  	line-height:14px;   font-family:arial; }  
  
  /* partners */
 
     #brandsscroll .bx-wrapper .bx-controls-direction a.bx-next {margin-right:-80px;margin-top:-30px;height:70px;width:75px;background:url(images/new/arr_r_green.png) no-repeat;}
  #brandsscroll .bx-wrapper .bx-controls-direction a.bx-prev {margin-left:-65px;margin-top:-30px;height:70px;width:75px;background:url(images/new/arr_l_green.png) no-repeat;}
 
  #brandsscroll {min-height:140px;text-align:center}
  #brandsscroll2 .thel {width:200px;height:125px;display:inline-block}
  #brandsscroll2 .thel a {width:125px;height:125px;display:block}


  #artsliderh {width:705px;background:rgba(0,0,0,.6);padding:25px 40px;float:left;height:215px;margin-top:15px}
  #artslider .thel .desc {color:#fff;padding-top:0px;padding-bottom:0px}
  #artslider .thel h2 {font-family: Arial;
color: #ffffff;
font-size: 11px;
font-weight: 700;
line-height: 14px;
text-align: left;
margin-top:5px;
}


#stickylimit { padding:0px 34px 34px 34px}

 



h2.midline,#stickylimit h2.top,#stickylimit h1.top {background-color: #ffffff;background:url(images/hdot.png) repeat-x center bottom;width:100%;height:.7em; text-align:center;
font-size:30px;color:#c4c4c3;font-weight:300;font-family:"Source Sans Pro";  margin-bottom:40px;}
h2.midline span,#stickylimit h2.top span,#stickylimit h1.top span {background-color: #ffffff;margin-top:-15px;display:inline-block;margin:0 auto;padding:10px 20px;
font-family: "Source Sans Pro";
color: #004054;
font-size: 30px;
font-weight: 300;
line-height: 18px;
text-align: left;
}

 
 

.mainimage{
	padding: 10px;
	background-color: #FFFFFF;
}

  
  #footer {
	background: #6c727c; /* Old browsers */
	padding:20px 0px;
	margin-top:50px;
	border-bottom:50px solid #0086cb;
}

 #footer h2 {font-family: "Source Sans Pro";
color: #ffffff;
font-size: 24px;
font-weight: 300;
line-height: 30px;
text-align: left;
 }
 #footer a {
	line-height:18px;
	font-family: "Source Sans Pro";
	color: #ffffff;
	font-size: 14px;
	font-weight: 400;
	line-height: 18px;
	text-align: left;
	width:122px;
	float:left;
	color:#fff;
	text-decoration:none
 }
  #footer a:hover {text-decoration:underline}
  #footer .social  { float:right;padding-left:30px;border-left:1px solid #4f4f4f}
  
    #footer .social a {display:inline;width:auto;margin-right:5px;}
	
#footer .aboutsec  {width:155px;border-right:1px solid #4f4f4f;float:left;}
#footer .moreinfo  {width:390px;margin-left:35px;float:left}
  
 
 
    .foottxt {font-family: "Source Sans Pro";
	margin-top:30px;
	line-height:50px;
	color:#fff;
	font-size:14px;
	border-top:0px solid #fff;
	
}
    .foottxt a {color:#eeee; font-size:14px;font-family: "Source Sans Pro"; }
   .footicos { }
 /* page */
 
  #headerarea {border-bottom:2px solid #e4e4e4;padding-bottom:15px;margin-bottom:40px }
 
   .separator {height:2px;width:100%;background:#e4e4e4;margin-bottom:67px}
 .internalleft {width:19%;float:left}
  .twointernals {width:72%;float:right}
  
  .internalmiddle {width:47.2%;float:left}
 
 
 
 .internalright {width:47.2%;float:left}
 
  .teambox {
	float:left;
	width:100%;
	box-sizing:border-box;
	border:1px solid #adb5be;
	background:#fff;
	margin-bottom:20px;
	padding:0
}  
    .teambox h2 {font-size:30px;font-weight:bold;color:#ae0f42; font-family:"Source Sans Pro";  } 
	.teambox h4 {font-size:16px;font-weight:bold;color:#0086cb; font-family:"Source Sans Pro";  } 
   .teambox p { 
	line-height:1.4em;
	font-size:1.4em;
	font-family:"Source Serif Pro" ;
	 padding-right:20px;
	 padding-top:10px }
	   
     
   .teambox p strong{ color:#ab063a; }
   .profileimage{ float:left; border-right:1px solid #adb5be; margin-right:20px }   
   .linkedin{
	float:right;
	border-right:none;
	margin:0px 10px 10px 0;
}  
 
 
 
 
 
 #intright {
font-family: "Source Sans Pro";
color:
#333333;
font-size: 14px; 
font-weight: 300;
line-height: 18px; 
text-align: left;
  
}
 
  #intright table {width:50%; float:left}
  #intright table td {width:45%; vertical-align:top}
  #intright table td+td {width:30%}
  #intright table td+td+td {width:25%}
    #intright h2 { 
 
    }

  
   
  #intright h3 { 
}
  #intright h4 { }
  #intright p ,#intright td{ 
}
  #intright p a{
 
}


  #intright ul {padding:0;margin:0;list-style-type:none}
  #intright ul li {
	padding-left:20px;
	margin-bottom:0px;
	background:url(images/bullet.png)no-repeat left 5px;
	padding-top:0px;
	color: #666666;
}
   #intright ul li a{
	color: #0099cc;
}
.featureimage{
	padding: 10px;
	background-color: #FFFFFF;
	float: left;
	margin-right: 10px;
}
 /* testimonials */
a.tth {cursor:default;position:relative;display:inline;margin:0;width:auto;float:left;padding-right:3px;position:relative}
a.tth div.tlt {pointer-events:none;position:absolute;margin-top:200px;display:none;right:-50px}
a.tth:hover div.tlt {display:block}
 
 img.testimonialimage {
	border:3px solid #fff;
	-webkit-box-shadow: 0 5px 5px 0 rgba(3,3,3,.5);
	box-shadow: 0 5px 5px 0 rgba(3,3,3,.5);
	margin-left: 15px;
	margin-bottom: 15px;
	float: right;
}
 

 a.tth  .tltcnt {margin-left:-300px;display:block;position:absolute;bottom:90px;
 width:345px;padding:22px;background:#fff;color:#666666;display:none;
 }
 
 .tltcnt small {font-size:14px;color:#999;float:right}

.arrow_box { position: relative; background: #fff; border: 1px solid #9d9d9d;-webkit-box-shadow: 0 0 7px 0px rgba(128,128,128,.9);
box-shadow: 0 0 7px  0px rgba(128,128,128,.9); } 
.arrow_box:after, .arrow_box:before { top: 100%; left: 85%; border: solid transparent; content: " "; height: 0;
 width: 0; position: absolute; pointer-events: none; } 
 .arrow_box:after { border-color: rgba(255, 255, 255, 0); border-top-color: #fff; border-width: 18px; 
 margin-left: -18px; }
 
  .arrow_box:before { border-color: rgba(157, 157, 157, 0); border-top-color: #9d9d9d; 
 border-width: 19px; margin-left: -19px; } 
 
 
 a.tth:hover .tltcnt {display:block;z-index:999999 } 



 /*menu */
 
 .internalleft ul {list-style:none;margin:0;padding:0}
 .internalleft ul li {border-bottom:1px solid #cecece}
 .internalleft ul li a {font-size:18px;line-height:20px;padding-left:17.3%;padding-top:15px;padding-bottom:15px;display:block;color:#333333;text-decoration:none;
              background:url(images/new/arr_r_gray.png) no-repeat 5px center}
 .internalleft ul li a:hover {background-color:#eeeeee;color:#ff3333}
  .internalleft ul li#active2 a,.internalleft ul li#active2 a:hover { background:#eeeeee url(images/new/arr_r_red.png) no-repeat 95% center;color:#ff3333}
  #headerarea h2 {color:#242020;font-size:48px;font-weight:700;letter-spacing:-1px;line-height:50px;margin:0}
  #headerarea h1 {font-size:33px;font-weight:300;color:#242020;letter-spacing:-1px;line-height:35px;margin:0}

  .internalmiddle {font-size:14px;font-family:arial;line-height:24px;color:#666666}
  
    .internalmiddle h3 {font-size:24px;color:#333333;font-family:"Source Sans Pro";font-weight:700;letter-spacing:-1px;margin:0px 0px 15px 0px}
 
  .internalright {float:right}

a.bookingf {border:2px solid #a2c11a;color:#afca3b;padding:14px;padding-top:10px;text-decoration:none;display:block;font-size:30px;line-height:30px;
            background:url(images/new/arr_r_green_small.png) no-repeat 95% 74%;-webkit-border-radius: 15px;border-radius: 15px;letter-spacing:-1px;
          }
a.bookingf span {font-size:18px;font-family:"Source Sans Pro";font-weight:300;line-height:20px;display:block;overflow:hidden}
a.bookingf span.open  {color:#70A62E}
a.bookingf span.last {color:#FF6600}
a.bookingf span.closed {color:#CB1212}
a.bookingf span.blue {color:#2f39e8}
a.bookingf span.yellow {color:#e5d629}
 
 
 
 a.gallist {text-decoration:none;margin:0px 16px 16px 0px;display:block;float:left;width:220px;height:265px;border:1px solid #cccccc;padding:5px;}
 
 a.gallist span.img {display:block;width:100%;height:157px}
 a.gallist span.img img {max-width:100%;max-hegiht:100%;width:auto;height:auto}
 a.gallist span.t {
	font-family: Arial;
	color:
#424242;
	font-size: 14px;
	font-weight: 700;
	line-height: 16px;
	text-align: left;
	display:block;
	padding:0px 10px 5px 10px
}
 a.gallist span.l {
	font-family: Arial;
	color:
#999999;
	font-size: 14px;
	font-weight: 400;
	line-height: 17px;
	text-align: left;
	display:block;
	padding:0px 10px 0px 10px
}
 
 
 .featuredgallery {float:right;width:635px ;max-width:635px ;}
  #imgholder img {width:100%;height:auto;}
   .gallerythumbnails {max-width:240px;float:left}
   .gallerythumbnails a {text-align:center;border:1px solid #ccc;display:block;width:112px;height:85px;overflow:hidden;floaT:left;margin:0px 7px 7px 0px}
     .gallerythumbnails a:even {margin-right:0px}
     .gallerythumbnails a img {max-width:100%;min-height:100%;width:auto;height:auto}
     #thedesc {background:#eeeeee;display:block;font-family: Arial;
color: #424242;
font-size: 14px;
font-weight: 400;
letter-spacing: -0.35px;
line-height: 20px;
text-align: left;
padding:10px}
a.galdir {font-family: Arial;
color: #424242;
font-size: 14px;
font-weight: 400;
letter-spacing: -0.35px;
line-height: 20px;
text-align: left;
text-decoration:none;
font-weight:800;
margin-top:15px;display:inline-block;
 }
 a.galdir.r {padding-right:25px;background:url(images/galdir_r.png) no-repeat right center}
 a.galdir.l {padding-left:25px;background:url(images/galdir_l.png) no-repeat left center}
 div.caption {font-family: Arial;
color:
#424242;
font-size: 14px;
font-weight: 400;
letter-spacing: -0.35px;
line-height: 20px;
text-align: left;}    
     
 .internalleft.sticky {position:fixed;top:30px}
  .internalleft.sticky.atbottom {position:static}
    
                 a.therapist {
                              color:#333333;font-size:14px;line-height:18px;font-family:"Source Sans Pro";font-weight:200;text-decoration:none;
                              display:block;margin-top:15px;border-top:1px solid #ccc;padding-top:15px;padding-bottom:15px;
                              background:url(images/arr_g_r.png) no-repeat right center;
                             }
                 a.therapist span {background-repeat:no-repeat;background-position:right 1.5em;line-height:18px;width:120px;padding-left:15px;float:left;}
                 a.therapist b {font-weight:200;color:#71c167}  
 
  
  h1.membtop {margin-top:70px;line-height:50px;float:left;font-size:36px;color:#000000;font-family:"Source Sans Pro";font-weight:200;}
  h1.membtop span {float:left;display:block;width:50px;height:50px;margin-right:15px;border:1px solid #ccc;
  ;-webkit-border-radius:25px;border-radius:25px;overflow:hidden;text-align:center;}
  
   #therapists {padding-top:25px}
   #therapists h1 {font-size:32px;font-weight:100;letter-spacing:-1px}
  #therapists h1.thehead , #slideside h2 {margin-left:0px;margin-bottom:20px;line-height:65px;font-size:36px;color:#66cc66;font-weight:200;border-bottom:1px solid #ccc;padding-left:25px}
   
   #slideside p {font-family:"Source Sans Pro";font-size:14px}
   #slideside  a {color:#66cc66;font-size:24px}
   
  /* donate form */
  
  #idonatefrm h2 {
	font-size:24px;
	color:#66cc66;
	font-weight:300;
	font-family:"Source Sans Pro";
	clear:both;
	line-height:80px
} 
  #idonatefrm label.donatesum {background:#D5F5D8;box-sizing:border-box;width:115px;float:left;border-bottom:5px solid #fff;border-right:15px solid #fff;
  line-height:40px;font-size:18px;color:#006699;text-align:right;padding-right:15px;clear:none;margin:0;font-weight:normal;
  position:relative}
    #idonatefrm label.donatesum span {display:none}
    #idonatefrm .donatesum.sel  {background:#55c168;color:#fff}
      #idonatefrm .donatesum.sel span {display:block;position:absolute;bottom:-65px; width:115px;height:55px;color:#006699}
     #idonatefrm label.donatesum.sel span input[type=text] {color:#006699;margin:0;margin-right:15px;width:75px;font-size:18px;float:none;line-height:22px;padding:2px !important;
     height:26px !important}
     
     
   #idonatefrm .donatesum input {float:left;width:35px;height:35px;margin:3px 0 0 3px}
      #idonatefrm label {clear:left;font-size:18px;color:#333;font-family:"Source Sans Pro";font-weight:300;width:130px;float:left;margin-right:30px}
        #idonatefrm textarea, #idonatefrm input[type=text] {margin-bottom:20px;border:1px solid #c4c4c4;line-height:25px;font-size:18px;padding:4px;width:300px;float:left}
         #idonatefrm input[type=submit] {font-size:22px;height:40px;width:130px;background:#00b8f1;border:0;color:#fff;float:left;margin-left:160px}
 
 
     .mobileonly {display:none}
     
     .hlinks a {display:block;padding:10px;font-size:25px;border-bottom:1px solid #ccc;margin-bottom:10px;text-decoration:none;color:#333}
     
.dophone {display:none}     
     
 /* mobile */
   @media only screen and (max-width: 1080px) {
   #top {height:79px; 
      background:#ffffff;

  }
  .toline {width:100%;margin-bottom:30px; margin-left:0px}
    iframe{ width:100%; }	 
      #menu .border-menu {display:block;}
         #menu ul {border:1px solid #bac8c9 ;display:none;width:70%;position:absolute;z-index:2000;margin-top:51px;right:0}
         #menu ul li ul {display:block !important;padding-left:20px;position:static;margin-bottom:15px;width:100%;
          border:0px !important;width:100% !important;;border-radius:0px;-webkit-border-radius:0px;background:none !important}
         #menu ul li ul li {border-bottom:0px;line-height:35px !important}
          #menu ul li ul li a {line-height:25px !important}
          #menu ul li {display:block;background:#fff;color:#0789BB;border-bottom:1px solid #0789BB;width:100%;float:none;
          height:auto}
          #menu ul li a   {text-align:left;color:#0789BB;;margin-top:0px;border:0px !important;border-radius:0px !important;-webkit-border-radius:0px}
           #menu ul li a:after {content:"" !important}
            #menu ul li.sel a {background:#fff;color:#000}
          #menu {height:1px}
 
         #mnuswitch {text-decoration:none;display:block;padding:0px 5px 2px 5px;border:1px solid #0789BB;position:absolute;
         right:10px;top:-8em}
          #mnuswitch span {color:#ffffff;font-size:2em}
		 #mnuswitch {top:1em; margin-right:0px; color:#323232; border:none ; background:#AB063A }
	#tinmcesl, #marketarea2 .padding h2 {
	font-family:"Source Sans Pro";
	color:  #ffffff;
	font-size: 20px;
	font-weight: 700;
	line-height: 22px;
	text-align: center;
	margin-top: 30px;
	margin-bottom:10px;
	padding: 0 20px 0 20px;	

	
}
 
}
   
    
@media only screen and (max-width: 970px) {
#top {height:79px; 
      background:#ffffff;

  }
  .toline {width:100%;margin-bottom:30px; margin-left:0px}
  iframe{ width:100%; }	 
     #menu .border-menu {display:block;}
         #menu ul {border:1px solid #bac8c9 ;display:none;width:70%;position:absolute;z-index:2000;margin-top:51px;right:0}
         #menu ul li ul {display:block !important;padding-left:20px;position:static;margin-bottom:15px;width:100%;
          border:0px !important;width:100% !important;;border-radius:0px;-webkit-border-radius:0px;background:none !important}
         #menu ul li ul li {border-bottom:0px;line-height:35px !important}
          #menu ul li ul li a {line-height:25px !important}
          #menu ul li {display:block;background:#fff;color:#0789BB;border-bottom:1px solid #0789BB;width:100%;float:none;
          height:auto}
          #menu ul li a   {text-align:left;color:#0789BB;;margin-top:0px;border:0px !important;border-radius:0px !important;-webkit-border-radius:0px}
           #menu ul li a:after {content:"" !important}
            #menu ul li.sel a {background:#fff;color:#000}
          #menu {height:1px}
 
         #mnuswitch {text-decoration:none;display:block;padding:0px 5px 2px 5px;border:1px solid #0789BB;position:absolute;
         right:10px;top:-8em}
          #mnuswitch span {color:#ffffff;font-size:2em}
		 #mnuswitch {top:1em; margin-right:0px; color:#323232; border:none ; background:#AB063A }
	#tinmcesl, #marketarea2 .padding h2 {
	font-family:"Source Sans Pro";
	color:  #ffffff;
	font-size: 20px;
	font-weight: 700;
	line-height: 22px;
	text-align: center;
	margin-top: 30px;
	margin-bottom:10px;
	padding: 0 20px 0 20px;	

	
}
}

@media only screen and (max-width: 880px) {
	 
     #menu .border-menu {display:block;}
         #menu ul {border:1px solid #bac8c9 ;display:none;width:70%;position:absolute;z-index:2000;margin-top:51px;right:0}
         #menu ul li ul {display:block !important;padding-left:20px;position:static;margin-bottom:15px;width:100%;
          border:0px !important;width:100% !important;;border-radius:0px;-webkit-border-radius:0px;background:none !important}
         #menu ul li ul li {border-bottom:0px;line-height:35px !important}
          #menu ul li ul li a {line-height:25px !important}
          #menu ul li {display:block;background:#fff;color:#0789BB;border-bottom:1px solid #0789BB;width:100%;float:none;
          height:auto}
          #menu ul li a   {text-align:left;color:#0789BB;;margin-top:0px;border:0px !important;border-radius:0px !important;-webkit-border-radius:0px}
           #menu ul li a:after {content:"" !important}
            #menu ul li.sel a {background:#fff;color:#000}
          #menu {height:1px}
 
         #mnuswitch {text-decoration:none;display:block;padding:0px 5px 2px 5px;border:1px solid #0789BB;position:absolute;
         right:10px;top:-8em}
          #mnuswitch span {color:#ffffff;font-size:2em}
		 #mnuswitch {top:1em; margin-right:0px; color:#323232; border:none ; background:#AB063A }
	#tinmcesl, #marketarea2 .padding h2 {
	font-family:"Source Sans Pro";
	color:  #ffffff;
	font-size: 20px;
	font-weight: 700;
	line-height: 22px;
	text-align: center;
	margin-top: 30px;
	margin-bottom:10px;
	padding: 0 20px 0 20px;	

	
}
}

@media only screen and (max-width: 720px) {

 
		 #top {height:59px; 
      background:#ffffff;

  }
  
  #logo {
	float:left;
	max-width: 40%;
}
         #menu .border-menu {display:block;}
         #menu ul {border:1px solid #bac8c9 ;display:none;width:70%;position:absolute;z-index:2000;margin-top:51px;right:0}
         #menu ul li ul {display:block !important;padding-left:20px;position:static;margin-bottom:15px;width:100%;
          border:0px !important;width:100% !important;;border-radius:0px;-webkit-border-radius:0px;background:none !important}
         #menu ul li ul li {border-bottom:0px;line-height:35px !important}
          #menu ul li ul li a {line-height:25px !important}
          #menu ul li {display:block;background:#fff;color:#0789BB;border-bottom:1px solid #0789BB;width:100%;float:none;
          height:auto}
          #menu ul li a   {text-align:left;color:#0789BB;;margin-top:0px;border:0px !important;border-radius:0px !important;-webkit-border-radius:0px}
           #menu ul li a:after {content:"" !important}
            #menu ul li.sel a {background:#fff;color:#000}
          #menu {height:1px}
 
         #mnuswitch {text-decoration:none;display:block;padding:0px 5px 2px 5px;border:1px solid #0789BB;position:absolute;
         right:10px;top:-8em}
          #mnuswitch span {color:#ffffff;font-size:2em}
		 #mnuswitch {top:1em; margin-right:0px; color:#323232; border:none ; background:#AB063A }
	#tinmcesl, #marketarea2 .padding h2 {
	font-family:"Source Sans Pro";
	color:  #ffffff;
	font-size: 1.2em;
	font-weight: 700;
	line-height: 1.2em;
	text-align: center;
	margin-top: 30px;
	margin-bottom:10px;
	padding: 0 20px 0 20px;	

	
}
		#tinmcesl, #marketarea2 .padding  p { display:none}
		
	
		a.rmore{ display:none}
		
	 
    .homepan {width:100%; margin-top:10px}
	.homepan .c { box-sizing:border-box;padding:20px 14px;font-size:18px;line-height:37px;}
	
     .homepan .b img {width:100%;margin-bottom:10px;}
	 
 
 .teambox {
	float:left;
	width:100%;
	box-sizing:border-box;
	border:1px solid #adb5be;
	background:#fff;
	margin-bottom:20px;
	padding:10px
}  
    .teambox h2 {font-size:30px;font-weight:bold;color:#ae0f42; font-family:"Source Sans Pro";  } 
	.teambox h4 {font-size:16px;font-weight:bold;color:#0086cb; font-family:"Source Sans Pro";  } 
   .teambox p { 
	line-height:1.4em;
	font-size:1.4em;
	font-family:"Source Serif Pro" ;
	 
	 }
	   
     
   .teambox p strong{ color:#ab063a; }
   .profileimage{ float:none; border-right:none; margin-right:0px }   
  .linkedin{
	float:right;
	border-right:none;
	margin:0px 10px 10px 0;
}  
 
	 
	 	  
	 
     .toline {width:100%;margin-bottom:30px; margin-left:0px}
	 iframe{ width:100%}	
	 
	  #footer .footl {
	font-family:"Source Sans Pro";
	float:left;
	width:100%;
	box-sizing:border-box;
	padding-left:30px;
	font-size:14px;
	line-height:17px;
	color:#fff; margin-bottom:20px
}
  #footer   .footr {
	font-family:"Source Sans Pro";
	float:left;
	width:100%;
	box-sizing:border-box;
	padding-left:30px;
	padding-right:30px;
	font-size:14px;
	line-height:14px;
	color:#fff;  margin-bottom:20px
	
}
.footlist{float:left;width:30%; margin-left:30px; text-decoration:underline}
.footlist a{ text-decoration:underline; clear:left}
	 
	 .foottxt a {display:none} 
		 }


 